package com.pusong.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 审批表状态枚举
 */
@Getter
@AllArgsConstructor
public enum ApproverStatusEnum {

    INIT("1","待审批"),
    SUCCESS("2","审批成功"),
    FAIL("3","审批失败");
    private String code;
    private String text;
}
